Pular para o conteúdo principal
POST
/
scheduler
/
2026-03
/
meetings
/
calendar
Crie um novo evento de reunião de calendário.
curl --request POST \
  --url https://api.hubapi.com/scheduler/2026-03/meetings/calendar \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "associations": [
    {
      "to": {
        "id": "<string>"
      },
      "types": [
        {
          "associationCategory": "HUBSPOT_DEFINED",
          "associationTypeId": 123
        }
      ]
    }
  ],
  "emailReminderSchedule": {
    "reminders": [
      {
        "numberOfTimeUnits": 123,
        "timeUnit": "DAYS"
      }
    ],
    "shouldIncludeInviteDescription": true
  },
  "properties": {
    "hs_meeting_end_time": "2023-11-07T05:31:56Z",
    "hs_meeting_outcome": "<string>",
    "hs_meeting_start_time": "2023-11-07T05:31:56Z",
    "hs_meeting_title": "<string>",
    "hs_timestamp": "2023-11-07T05:31:56Z",
    "hubspot_owner_id": "<string>",
    "hs_activity_type": "<string>",
    "hs_attachment_ids": [
      "<string>"
    ],
    "hs_attendee_owner_ids": [
      "<string>"
    ],
    "hs_internal_meeting_notes": "<string>",
    "hs_meeting_body": "<string>",
    "hs_meeting_location": "<string>",
    "hs_meeting_location_type": "ADDRESS"
  },
  "timezone": "<string>"
}
'
{
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "lastUpdatedAt": "2023-11-07T05:31:56Z",
  "properties": {
    "hs_engagement_source": "ACADEMY",
    "hs_engagement_source_id": "<string>",
    "hs_meeting_end_time": "2023-11-07T05:31:56Z",
    "hs_meeting_outcome": "<string>",
    "hs_meeting_start_time": "2023-11-07T05:31:56Z",
    "hs_meeting_title": "<string>",
    "hs_timestamp": "2023-11-07T05:31:56Z",
    "hs_activity_type": "<string>",
    "hs_attachment_ids": [
      "<string>"
    ],
    "hs_attendee_owner_ids": [
      "<string>"
    ],
    "hs_include_description_in_reminder": "<string>",
    "hs_internal_meeting_notes": "<string>",
    "hs_meeting_body": "<string>",
    "hs_meeting_external_url": "<string>",
    "hs_meeting_location": "<string>",
    "hs_meeting_location_type": "ADDRESS",
    "hs_unique_id": "<string>",
    "hubspot_owner_id": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de consulta

organizerUserId
string
obrigatório

O usuário do HubSpot que será considerado o criador do evento da reunião

Corpo

application/json
associations
object[]
obrigatório
emailReminderSchedule
object
obrigatório
properties
object
obrigatório
timezone
string
obrigatório

A propriedade de fuso horário que será definida no evento de reunião.

Resposta

successful operation

createdAt
string<date-time>
obrigatório

A data e a hora em que o evento de reunião foi criado inicialmente, no formato ISO 8601.

id
string
obrigatório

O identificador exclusivo do evento de reunião.

lastUpdatedAt
string<date-time>
obrigatório

A data e a hora da última atualização do evento de reunião, no formato ISO 8601.

properties
object
obrigatório
Last modified on April 13, 2026